CREATE TABLE IF NOT EXISTS responses (
    id          UUID PRIMARY KEY DEFAULT gen_random_uuid(),
    name        TEXT NOT NULL,
    alcohol     TEXT,
    food        TEXT,
    with_partner BOOLEAN NOT NULL DEFAULT FALSE,
    partner_name    TEXT,
    partner_alcohol TEXT,
    partner_food    TEXT,
    created_at  TIMESTAMPTZ NOT NULL DEFAULT NOW()
);
